Subject: Re: Combining lyrics lines

From: Jean-Charles Malahieude <[email-masked]>
Date: Sun, 18 Mar 2012 12:33:40 +0100

Le 17/03/2012 11:14, Reedmace Star disait :

> In the first line, Alice and Eve alternate strictly in singing, so their
> lyrics get collapsed:
>
>    ALICE   EVE       ALICE   EVE
>    maybe   that the  second  words are
>
> After the manual line break, Alice cuts off Eve with a bit of overlap.
> Their lyrics stay on different lines, which makes sense:
>
>    EVE           ALICE
>                  Shut up, you fool!
>    ...and then I was like-

I wished I had found it myself...

Would be worth a "selected snippet" in NR 2.1.2 Techniques specific to 
lyrics, Placing lyrics vertically?

http://lists.gnu.org/archive/html/lilypond-user/2012-03/msg00508.html

Cheers,
Jean-Charles